{% load i18n %}
{% block topbar_base %}
<nav class="navbar navbarlibravatar" {% if site_name == 'Libravatar DEVELOPMENT' %}style="background: linear-gradient(135deg, #aa0f1d 0%, #fd002e 100%);"{% endif %}>
      <div class="container-fluid">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false">
            &#9776
          </button>
          {% block topbar %}
            {% block site_brand %}
              {% if user.is_anonymous %}
                <a class="navbar-brand" href="/">
                {% else %}
                <a class="navbar-brand" href="{% url 'profile' %}">
              {% endif %}
              {{ site_name }}</a>
            {% endblock %}
          {% endblock %}
        </div>
        {% block nav %}
          <div class="collapse navbar-collapse" id="navbar">
            <ul class="nav navbar-nav">
                <li>
                  <a href="/"><i class="fa fa-home" aria-hidden="true"></i>
                    {% trans 'Home' %}
                  </a>
                </li>
              <li>
                <a class="nav-link" href="{% url 'contact' %}"><i class="fa fa-envelope" aria-hidden="true"></i>
                  {% trans 'Contact' %}
                </a>
              </li>
              <li>
                <a href="{% url 'security' %}"><i class="fa fa-user-secret" aria-hidden="true"></i>
                  {% trans 'Security' %}
                </a>
              </li>
              <li class="dropdown" id="tab_tools">
                <a class="dropdown-toggle" href="#" id="tools_dropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" title="{% trans 'Tools' %}">
                  <i class="fa fa-wrench" aria-hidden="true"></i>
                  {% trans 'Tools' %}
                </a>
                <ul class="dropdown-menu" aria-labelledby="tools_dropdown">
                  <li><a id="tools-check" href="{% url 'tools_check' %}">
                    <i class="fa fa-fw fa-check-square" aria-hidden="true"></i> {% trans 'Check ID' %}
                  </a></li>
                  <li><a id="tools-check-domain" href="{% url 'tools_check_domain' %}">
                    <i class="fa fa-fw fa-check-square" aria-hidden="true"></i> {% trans 'Check Domain' %}
                  </a></li>

                </ul>
              </li>
            </ul>
            {% block account_bar %}{% include "_account_bar.html" %}{% endblock %}
          </div>
        {% endblock %}
      </div>
    </nav>
{% endblock %}
